@charset "utf-8";

/* 새글 스킨 (latest) */
#cw {
	padding:4px 8px 0px 8px;
	margin:0px;
	width:100%;
	min-height:210px;
	/*background:#FF80FF;*/

}

#cw ul {
	width:100%; 
	position:relative; 
	margin:0px;
	padding:0px;
	list-style:none; 
}
#cw ul:after{ content:""; display:block; clear:both;}


#cw .lt_title { display:block; padding:10px 0 8px; }
#cw .lt_more { position:absolute; top:10px; right:0; }
#cw .cnt_cmt { display:inline-block; margin:0 0 0 3px; font-weight:bold; }

#cw ul li {
	position:relative; 
	display:inline-block; 
	padding:3px 1px 1px 0px;
	height:40px;
	line-height:35px; 
	font-size:14px;
	border-bottom:1px dotted #eee;
}

/*
#cw ul li:first-child {width:80%}
#cw ul li:last-child {width:18%}
*/
#cw ul li a { color:#555; font-weight:400; }
#cw ul li span { float:right; color:#999999; font-weight:400;  }

#cw ul li:last-child { /*border:0px;*/  }  /* 마지막 요소 */
/*#cw ul li:nth-last-child(2) { border:0px; }*/ /* 마지막에서 2번째 요소 */
#cw .notice_class { color:#dd6666; }

 @media (max-width: 768px){
	#cw {min-height:150px;}
	#cw ul li  {height:30px; line-height:25px; font-size:13px; }
 }


